### I use this when building custom Wim file for specific model where I have to download driver manually for each.
## Combine together with the python script to loop through all zip file then run to install all driver since I'm lazy :P